Support » Plugin: Gutenberg Block For Google Maps Embed By Pantheon » frameborder javascript error

  • Resolved drtonyb

    (@drtonyb)


    There is an error in the index.13a7f07206e4d5878d50.js file.

    Firefox’s developer tools console is reporting:

    Warning: Invalid DOM property frameborder. Did you mean frameBorder?

    when a google map block is part of a page in Gutenberg.

    There is a typo in wp.element.createElement(“iframe”, … where frameborder should be frameBorder.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Andrew Taylor

    (@andrewtaylor-1)

    Thank you for reporting this. I have updated it on GitHub. Since it is a warning and not an error I will add the fix into the next plugin release rather than make a release just for this issue. I plan on doing the next release after WordPress 5.0 is released officially.

    Plugin Author Andrew Taylor

    (@andrewtaylor-1)

    @drtonyb this was fixed in version 1.3.5. The current plugin version is 1.5.1. If you updated the issue should be resolved. Please re-open this thread if that is not the case.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘frameborder javascript error’ is closed to new replies.